Subject: quantity updates
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 20 Mar 2007 14:25:38 -0400

Mike,
Do I have the capability of adding in the quantities for each state mailed under a given notice date?  The guys have given me a list of states of a December mailing that need to have the total flyers mailed added into the system.  Is that something you can add in for me to do myself?  If it is pretty involved, I can fax you the list I have and have you do this one and then you can add the function for future needs.  I would need your fax number.  Let me know how you would like me to handle this.
Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]